<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Blog</title>
    <link href="../../vendor/CSS/bootstrap.min.css" rel="stylesheet">

</head>
<body>
<div class="container-fluid">
    <div class="row">
        <div class="col-xs-9 col-xs-offset-3">
            <h1>Déposer une plainte</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
            <form class="form-horizontal" role="form">
                <div class="form-group">
                    <label class="control-label col-xs-3" for="form-nom">Nom :</label>
                    <div class="col-xs-4">
                        <input type="text" class="form-control input-sm" id="form-nom">
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-xs-3" for="form-prenom">Prénom :</label>
                    <div class="col-xs-4">
                        <input type="text" class="form-control input-sm" id="form-prenom">
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-xs-3" for="form-courriel">Courriel :</label>
                    <div class="col-xs-4">
                        <input type="email" class="form-control input-sm" id="form-courriel" placeholder="example@siteweb.com">
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-xs-3" for="form-sujet">Sujet de la plainte :</label>
                    <div class="col-xs-4">
                        <select class="form-control" id="form-sujet">
                            <option>Produit manquant</option>
                            <option>Mauvais service</option>
                            <option>Produit brisé</option>
                        </select>
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-xs-3" for="form-details">Détails :</label>
                    <div class="col-xs-6">
                        <textarea class="form-control" id="form-details" rows="5"></textarea>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-xs-4 col-xs-offset-3">
                        <p class="form-control-static">Vous recevrez une réponse d'ici 5 jours ouvrables.</p>
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-xs-4 col-xs-offset-3">
                        <button type="submit" class="btn btn-success">Soumettre</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>


<script src="../../vendor/JS/jquery-3.5.1.min.js"></script>
<script src="../../vendor/JS/bootstrap.min.js"></script>
</body>
</html>